{
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite"
    },
    "browserslist": [
        "since 2000"
    ],
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.2",
        "@tailwindcss/postcss": "^4.0.0",
        "@vitejs/plugin-legacy": "^6.0.1",
        "alpinejs": "^3.4.2",
        "axios": "^1.7.4",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^1.2.0",
        "postcss": "^8.4.31",
        "postcss-calc": "^10.1.1",
        "prettier": "^3.5.1",
        "prettier-plugin-blade": "^2.1.19",
        "prettier-plugin-tailwindcss": "^0.6.11",
        "tailwindcss": "^4.0.7",
        "terser": "^5.39.0",
        "vite": "^6.0.11"
    }
}
